[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please rebuild pokerth on sparc



Hi sparc buildd admins,

according to
http://buildd.debian.org/fetch.cgi?&pkg=pokerth&ver=0.6-1-2&arch=sparc&stamp=1201638205&file=log
pokerth 0.6-1-2 has failed to build on sparc because libqt4-dev had
unmet deps in unstable.
This should be fixed now, so I would like to ask you to rebuild the
package so it can go to testing "soon" ;)

Regards
Evgeni Golov, pokerth co-maintainer

Attachment: pgp_CGd0YB3UW.pgp
Description: PGP signature


Reply to: